Subject: bug#11376: 24.1.50; Different color before and after code, eg. before code is #ffffff but after is #fefefe

From: Glenn Morris <[email-masked]>
Date: Sat, 28 Apr 2012 19:25:38 -0400

jasox wrote:

> Don't be too harsh this is my first emacs bug report, I hope so I done
> it well.

Sorry, I'm going to be pretty harsh, because as far as I can see, you
haven't actually written a bug report, and I have no idea what the
problem is supposed to be.

Start by answering this:

> Please describe exactly what actions triggered the bug, and
> the precise symptoms of the bug.  If you can, give a recipe
> starting from `emacs -Q':